» Ubuntu » Packages

Error

two or more packages specified (jarjar-maven-plugin quantal)